<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="&gt;&gt;btnOpenMonitorFileA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="txtOfficialMonitorA.Size" type="System.Drawing.Size, System.Drawing">
    <value>379, 27</value>
  </data>
  <data name="&gt;&gt;rbtnCMAQA.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 19</value>
  </data>
  <data name="btnOpenMonitorFileA.Location" type="System.Drawing.Point, System.Drawing">
    <value>396, 65</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="rbtnCMAQA.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="lblSpeciesData.Text" xml:space="preserve">
    <value>Species Data</value>
  </data>
  <data name="&gt;&gt;cboSpatialA.Name" xml:space="preserve">
    <value>cboSpatialA</value>
  </data>
  <data name="&gt;&gt;btnFractionSpatialA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="btnOpenMonitorFileA.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="lblModelData.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtMonitorFileA.Name" xml:space="preserve">
    <value>txtMonitorFileA</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnOpenMonitorFileA.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="&gt;&gt;rbtnDailyModelA.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 341</value>
  </data>
  <data name="btnForecastA.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAryAAAK8gE9UvcRAAADvUlE
        QVQ4Ty2Re0zTVxTHT7ZsjphssmRb4mPugcuGW5XA2LKpG5uysZkt88FLHboiiozaaEEeLQpBQRwUpdiu
        rQJSXmJLeEmxrqNTwUqHjrfEERiPErKVV6Hwo/S727E/Psm9Off7vd9zDuVHepI0fAVJ93tQVrKACq7p
        ydzS96yqvpYXmleYuepE/N3njl2eWiPsm30+Jq/386x4ftNvZkpPzafm+4+JZHxPuhDyDOWEPk2q6LXU
        2zlExpYOj225Jw9G5N/Liy+wKn5UthV6JZWNeCWOYVVsE76WpoRVVxvJYhkgkkd5bv35qKdAk7hOU570
        cln2Uf+XqnQGMjY1k0lvonuGO9TaZKGcCnXwK0LF+JsJVrxwRNafeV60qbf1EZGp0GfEYePDycVicV6A
        hvyNDxQxqyOLTnrFKgWvphfEb5BXnPu4vLsywMTPSJxYJ/4T72UPwu9ItkN0SX+JzBV+PUAUAD7j8H/Y
        x3bBMRmChbkIZsqH3S5DZk0JduY1wF/ej+/qbPBT/IX14k4nGS++boJ9NzC7l7EHcAQDXNgyC+Fwju/C
        sEWEwDO3sKNoFJldDqT9MYcdpSNIK9aNkFa8+oZzKBAY/QIY+XKZ0SBgOAiO7u1oK/fBRH8EljgNSn/v
        gUj/NxqtSwhStaOnJXOAMr5/Ue7q+hDo9Af3wA82w2YM6jbikYYHcxEP1icHWFsixnHGFRS33kWArBtX
        Lc3ord9jIaXkm1S7YT26Nd5oK9qE9voA9Ji+gm04HAvz0UwkYMQwjjHc9yw0D96GbaEERjnvF7qpFEZ3
        yFeiw7AbCw4xexDPiGO4hW6Be7DuAf/AOPj/OQFwCqA9+04VFcTx9jaeWwPrw0OscBZYSmRFFpk9wCIz
        WGQb4liNY61w+5aH6wwBNxuM4mTvArou8f1Mm/Kay/b4FODKZltIY7AksyyJXQjMsOjTLMUMM5nZz2AG
        82FwTXwLTTIvlxpUIp9K8RucY0jK1qZgohxgKgOYPMNIAiZYmmk2QDubw2QUnGP7MNW+HQ9LvbkaZfIh
        0uuuv1Wb5j3t+qcEmGPYrzDcRjIm/Amu8dOw9wow0BTKmQs/Hbx54aNyrfTwCZVws29dYcZT1KCrWWuU
        BU3C2cx6M7Lfb2BuQAlra8pcp/ZA3x3FTnVt+gfHK09v8VUL315ZJt5GjbUGKs2No1q1hOjX2+YVhsvB
        NeNdVyef3JK03S/m5+jPb4nUZoVsUGdLPHTpgVSV+j7p0j+ha6fepYqUrdRYXUdlFxOYgYT+BepNra69
        RNnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="txtFractionSpatialA.Size" type="System.Drawing.Size, System.Drawing">
    <value>277, 27</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="&gt;&gt;lblMonitorData.Name" xml:space="preserve">
    <value>lblMonitorData</value>
  </data>
  <data name="&gt;&gt;btnFractionPointA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Official Quarterly Average FRM Data File
 (for PM2.5 Point Calculations)</value>
  </data>
  <data name="&gt;&gt;txtBaselineA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>Model Data</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnUnofficialMonitorA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnFractionPointA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="lblMonitorData.Text" xml:space="preserve">
    <value>PM2.5 Monitor Data</value>
  </data>
  <data name="&gt;&gt;txtFractionSpatialA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnForecastA.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="lblModelData.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 19</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnFractionPointA.Location" type="System.Drawing.Point, System.Drawing">
    <value>396, 136</value>
  </data>
  <data name="rbtnCMAQA.Text" xml:space="preserve">
    <value>Input from CMAQ</value>
  </data>
  <data name="&gt;&gt;txtFractionSpatialA.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="btnBaselineA.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="rbtnFractionA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;rbtnDailyModelA.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="rbtnDailyModelA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtBaselineA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;btnUnofficialMonitorA.ZOrder" xml:space="preserve">
    <value>21</value>
  </data>
  <data name="btnBaselineA.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="cboSpatialA.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="&gt;&gt;btnFractionPointA.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>PM2.5 Monitor Data</value>
  </data>
  <data name="&gt;&gt;txtOfficialMonitorA.ZOrder" xml:space="preserve">
    <value>23</value>
  </data>
  <data name="rbtnFractionA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="rbtnFractionA.Size" type="System.Drawing.Size, System.Drawing">
    <value>166, 23</value>
  </data>
  <data name="txtForecastA.Size" type="System.Drawing.Size, System.Drawing">
    <value>379, 27</value>
  </data>
  <data name="rbtnQuarterlyModelA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;cboPointA.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="rbtnFractionA.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="&gt;&gt;panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="&gt;&gt;cboPointA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnForecastA.Name" xml:space="preserve">
    <value>btnForecastA</value>
  </data>
  <data name="rbtnQuarterlyModelA.Text" xml:space="preserve">
    <value>Quarterly model data input</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>8, 19</value>
  </data>
  <data name="&gt;&gt;rbtnCMAQA.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btnUnofficialMonitorA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;txtForecastA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rbtnCMAQA.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblMonitorData.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnOfficialMonitorA.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 29</value>
  </data>
  <data name="rbtnCMAQA.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 70</value>
  </data>
  <data name="rbtnQuarterlyModelA.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>Baseline File</value>
  </data>
  <data name="panel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 454</value>
  </data>
  <data name="&gt;&gt;rbtnQuarterlyModelA.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Unofficial Daily Average PM2.5 Data File 
(for All Species Fraction &amp; PM2.5 Spatial Field)</value>
  </data>
  <data name="txtFractionSpatialA.Location" type="System.Drawing.Point, System.Drawing">
    <value>113, 171</value>
  </data>
  <data name="&gt;&gt;rbtnMonitorFileA.Name" xml:space="preserve">
    <value>rbtnMonitorFileA</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;txtFractionPointA.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;panel1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="lblModelData.Text" xml:space="preserve">
    <value>Model Data</value>
  </data>
  <data name="&gt;&gt;txtForecastA.Name" xml:space="preserve">
    <value>txtForecastA</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtMonitorFileA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 19</value>
  </data>
  <data name="&gt;&gt;cboPointA.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="lblMonitorData.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="btnBaselineA.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAryAAAK8gE9UvcRAAADvUlE
        QVQ4Ty2Re0zTVxTHT7ZsjphssmRb4mPugcuGW5XA2LKpG5uysZkt88FLHboiiozaaEEeLQpBQRwUpdiu
        rQJSXmJLeEmxrqNTwUqHjrfEERiPErKVV6Hwo/S727E/Psm9Off7vd9zDuVHepI0fAVJ93tQVrKACq7p
        ydzS96yqvpYXmleYuepE/N3njl2eWiPsm30+Jq/386x4ftNvZkpPzafm+4+JZHxPuhDyDOWEPk2q6LXU
        2zlExpYOj225Jw9G5N/Liy+wKn5UthV6JZWNeCWOYVVsE76WpoRVVxvJYhkgkkd5bv35qKdAk7hOU570
        cln2Uf+XqnQGMjY1k0lvonuGO9TaZKGcCnXwK0LF+JsJVrxwRNafeV60qbf1EZGp0GfEYePDycVicV6A
        hvyNDxQxqyOLTnrFKgWvphfEb5BXnPu4vLsywMTPSJxYJ/4T72UPwu9ItkN0SX+JzBV+PUAUAD7j8H/Y
        x3bBMRmChbkIZsqH3S5DZk0JduY1wF/ej+/qbPBT/IX14k4nGS++boJ9NzC7l7EHcAQDXNgyC+Fwju/C
        sEWEwDO3sKNoFJldDqT9MYcdpSNIK9aNkFa8+oZzKBAY/QIY+XKZ0SBgOAiO7u1oK/fBRH8EljgNSn/v
        gUj/NxqtSwhStaOnJXOAMr5/Ue7q+hDo9Af3wA82w2YM6jbikYYHcxEP1icHWFsixnHGFRS33kWArBtX
        Lc3ord9jIaXkm1S7YT26Nd5oK9qE9voA9Ji+gm04HAvz0UwkYMQwjjHc9yw0D96GbaEERjnvF7qpFEZ3
        yFeiw7AbCw4xexDPiGO4hW6Be7DuAf/AOPj/OQFwCqA9+04VFcTx9jaeWwPrw0OscBZYSmRFFpk9wCIz
        WGQb4liNY61w+5aH6wwBNxuM4mTvArou8f1Mm/Kay/b4FODKZltIY7AksyyJXQjMsOjTLMUMM5nZz2AG
        82FwTXwLTTIvlxpUIp9K8RucY0jK1qZgohxgKgOYPMNIAiZYmmk2QDubw2QUnGP7MNW+HQ9LvbkaZfIh
        0uuuv1Wb5j3t+qcEmGPYrzDcRjIm/Amu8dOw9wow0BTKmQs/Hbx54aNyrfTwCZVws29dYcZT1KCrWWuU
        BU3C2cx6M7Lfb2BuQAlra8pcp/ZA3x3FTnVt+gfHK09v8VUL315ZJt5GjbUGKs2No1q1hOjX2+YVhsvB
        NeNdVyef3JK03S/m5+jPb4nUZoVsUGdLPHTpgVSV+j7p0j+ha6fepYqUrdRYXUdlFxOYgYT+BepNra69
        RNnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="txtForecastA.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="lblSpeciesData.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="lblMonitorData.Location" type="System.Drawing.Point, System.Drawing">
    <value>-2, 218</value>
  </data>
  <data name="rbtnCMAQA.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="btnBaselineA.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 29</value>
  </data>
  <data name="btnFractionSpatialA.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAryAAAK8gE9UvcRAAADvUlE
        QVQ4Ty2Re0zTVxTHT7ZsjphssmRb4mPugcuGW5XA2LKpG5uysZkt88FLHboiiozaaEEeLQpBQRwUpdiu
        rQJSXmJLeEmxrqNTwUqHjrfEERiPErKVV6Hwo/S727E/Psm9Off7vd9zDuVHepI0fAVJ93tQVrKACq7p
        ydzS96yqvpYXmleYuepE/N3njl2eWiPsm30+Jq/386x4ftNvZkpPzafm+4+JZHxPuhDyDOWEPk2q6LXU
        2zlExpYOj225Jw9G5N/Liy+wKn5UthV6JZWNeCWOYVVsE76WpoRVVxvJYhkgkkd5bv35qKdAk7hOU570
        cln2Uf+XqnQGMjY1k0lvonuGO9TaZKGcCnXwK0LF+JsJVrxwRNafeV60qbf1EZGp0GfEYePDycVicV6A
        hvyNDxQxqyOLTnrFKgWvphfEb5BXnPu4vLsywMTPSJxYJ/4T72UPwu9ItkN0SX+JzBV+PUAUAD7j8H/Y
        x3bBMRmChbkIZsqH3S5DZk0JduY1wF/ej+/qbPBT/IX14k4nGS++boJ9NzC7l7EHcAQDXNgyC+Fwju/C
        sEWEwDO3sKNoFJldDqT9MYcdpSNIK9aNkFa8+oZzKBAY/QIY+XKZ0SBgOAiO7u1oK/fBRH8EljgNSn/v
        gUj/NxqtSwhStaOnJXOAMr5/Ue7q+hDo9Af3wA82w2YM6jbikYYHcxEP1icHWFsixnHGFRS33kWArBtX
        Lc3ord9jIaXkm1S7YT26Nd5oK9qE9voA9Ji+gm04HAvz0UwkYMQwjjHc9yw0D96GbaEERjnvF7qpFEZ3
        yFeiw7AbCw4xexDPiGO4hW6Be7DuAf/AOPj/OQFwCqA9+04VFcTx9jaeWwPrw0OscBZYSmRFFpk9wCIz
        WGQb4liNY61w+5aH6wwBNxuM4mTvArou8f1Mm/Kay/b4FODKZltIY7AksyyJXQjMsOjTLMUMM5nZz2AG
        82FwTXwLTTIvlxpUIp9K8RucY0jK1qZgohxgKgOYPMNIAiZYmmk2QDubw2QUnGP7MNW+HQ9LvbkaZfIh
        0uuuv1Wb5j3t+qcEmGPYrzDcRjIm/Amu8dOw9wow0BTKmQs/Hbx54aNyrfTwCZVws29dYcZT1KCrWWuU
        BU3C2cx6M7Lfb2BuQAlra8pcp/ZA3x3FTnVt+gfHK09v8VUL315ZJt5GjbUGKs2No1q1hOjX2+YVhsvB
        NeNdVyef3JK03S/m5+jPb4nUZoVsUGdLPHTpgVSV+j7p0j+ha6fepYqUrdRYXUdlFxOYgYT+BepNra69
        RNnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 19</value>
  </data>
  <data name="&gt;&gt;lblSpeciesData.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnUnofficialMonitorA.Location" type="System.Drawing.Point, System.Drawing">
    <value>396, 297</value>
  </data>
  <data name="&gt;&gt;rbtnQuarterlyModelA.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="rbtnMonitorFileA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>-2, 6</value>
  </data>
  <data name="&gt;&gt;btnFractionSpatialA.Name" xml:space="preserve">
    <value>btnFractionSpatialA</value>
  </data>
  <data name="txtBaselineA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 587</value>
  </data>
  <data name="&gt;&gt;txtFractionPointA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="cboPointA.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>uc_DataInputA</value>
  </data>
  <data name="txtUnofficialMonitorA.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="rbtnMonitorFileA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 37</value>
  </data>
  <data name="&gt;&gt;btnOpenMonitorFileA.ZOrder" xml:space="preserve">
    <value>25</value>
  </data>
  <data name="rbtnCMAQA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="cboSpatialA.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 27</value>
  </data>
  <data name="&gt;&gt;lblModelData.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnFractionSpatialA.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="btnFractionPointA.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 29</value>
  </data>
  <data name="btnFractionSpatialA.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 29</value>
  </data>
  <data name="label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="rbtnMonitorFileA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtBaselineA.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rbtnDailyModelA.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtOfficialMonitorA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rbtnMonitorFileA.ZOrder" xml:space="preserve">
    <value>26</value>
  </data>
  <data name="txtForecastA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 654</value>
  </data>
  <data name="btnOfficialMonitorA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 19</value>
  </data>
  <data name="&gt;&gt;btnFractionSpatialA.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="&gt;&gt;btnForecastA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtUnofficialMonitorA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;panel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnBaselineA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;btnUnofficialMonitorA.Name" xml:space="preserve">
    <value>btnUnofficialMonitorA</value>
  </data>
  <data name="txtUnofficialMonitorA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 252</value>
  </data>
  <data name="cboPointA.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 27</value>
  </data>
  <data name="&gt;&gt;btnOpenMonitorFileA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnForecastA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblSpeciesData.Name" xml:space="preserve">
    <value>lblSpeciesData</value>
  </data>
  <data name="&gt;&gt;btnBaselineA.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="&gt;&gt;btnBaselineA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;rbtnDailyModelA.Name" xml:space="preserve">
    <value>rbtnDailyModelA</value>
  </data>
  <data name="rbtnDailyModelA.Text" xml:space="preserve">
    <value>Daily model data input</value>
  </data>
  <data name="rbtnCMAQA.Size" type="System.Drawing.Size, System.Drawing">
    <value>140, 23</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 6, 3, 6</value>
  </data>
  <data name="&gt;&gt;rbtnMonitorFileA.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="lblModelData.Location" type="System.Drawing.Point, System.Drawing">
    <value>-2, 426</value>
  </data>
  <data name="btnOpenMonitorFileA.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAryAAAK8gE9UvcRAAADvUlE
        QVQ4Ty2Re0zTVxTHT7ZsjphssmRb4mPugcuGW5XA2LKpG5uysZkt88FLHboiiozaaEEeLQpBQRwUpdiu
        rQJSXmJLeEmxrqNTwUqHjrfEERiPErKVV6Hwo/S727E/Psm9Off7vd9zDuVHepI0fAVJ93tQVrKACq7p
        ydzS96yqvpYXmleYuepE/N3njl2eWiPsm30+Jq/386x4ftNvZkpPzafm+4+JZHxPuhDyDOWEPk2q6LXU
        2zlExpYOj225Jw9G5N/Liy+wKn5UthV6JZWNeCWOYVVsE76WpoRVVxvJYhkgkkd5bv35qKdAk7hOU570
        cln2Uf+XqnQGMjY1k0lvonuGO9TaZKGcCnXwK0LF+JsJVrxwRNafeV60qbf1EZGp0GfEYePDycVicV6A
        hvyNDxQxqyOLTnrFKgWvphfEb5BXnPu4vLsywMTPSJxYJ/4T72UPwu9ItkN0SX+JzBV+PUAUAD7j8H/Y
        x3bBMRmChbkIZsqH3S5DZk0JduY1wF/ej+/qbPBT/IX14k4nGS++boJ9NzC7l7EHcAQDXNgyC+Fwju/C
        sEWEwDO3sKNoFJldDqT9MYcdpSNIK9aNkFa8+oZzKBAY/QIY+XKZ0SBgOAiO7u1oK/fBRH8EljgNSn/v
        gUj/NxqtSwhStaOnJXOAMr5/Ue7q+hDo9Af3wA82w2YM6jbikYYHcxEP1icHWFsixnHGFRS33kWArBtX
        Lc3ord9jIaXkm1S7YT26Nd5oK9qE9voA9Ji+gm04HAvz0UwkYMQwjjHc9yw0D96GbaEERjnvF7qpFEZ3
        yFeiw7AbCw4xexDPiGO4hW6Be7DuAf/AOPj/OQFwCqA9+04VFcTx9jaeWwPrw0OscBZYSmRFFpk9wCIz
        WGQb4liNY61w+5aH6wwBNxuM4mTvArou8f1Mm/Kay/b4FODKZltIY7AksyyJXQjMsOjTLMUMM5nZz2AG
        82FwTXwLTTIvlxpUIp9K8RucY0jK1qZgohxgKgOYPMNIAiZYmmk2QDubw2QUnGP7MNW+HQ9LvbkaZfIh
        0uuuv1Wb5j3t+qcEmGPYrzDcRjIm/Amu8dOw9wow0BTKmQs/Hbx54aNyrfTwCZVws29dYcZT1KCrWWuU
        BU3C2cx6M7Lfb2BuQAlra8pcp/ZA3x3FTnVt+gfHK09v8VUL315ZJt5GjbUGKs2No1q1hOjX2+YVhsvB
        NeNdVyef3JK03S/m5+jPb4nUZoVsUGdLPHTpgVSV+j7p0j+ha6fepYqUrdRYXUdlFxOYgYT+BepNra69
        RNnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="txtFractionPointA.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="btnUnofficialMonitorA.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAryAAAK8gE9UvcRAAADvUlE
        QVQ4Ty2Re0zTVxTHT7ZsjphssmRb4mPugcuGW5XA2LKpG5uysZkt88FLHboiiozaaEEeLQpBQRwUpdiu
        rQJSXmJLeEmxrqNTwUqHjrfEERiPErKVV6Hwo/S727E/Psm9Off7vd9zDuVHepI0fAVJ93tQVrKACq7p
        ydzS96yqvpYXmleYuepE/N3njl2eWiPsm30+Jq/386x4ftNvZkpPzafm+4+JZHxPuhDyDOWEPk2q6LXU
        2zlExpYOj225Jw9G5N/Liy+wKn5UthV6JZWNeCWOYVVsE76WpoRVVxvJYhkgkkd5bv35qKdAk7hOU570
        cln2Uf+XqnQGMjY1k0lvonuGO9TaZKGcCnXwK0LF+JsJVrxwRNafeV60qbf1EZGp0GfEYePDycVicV6A
        hvyNDxQxqyOLTnrFKgWvphfEb5BXnPu4vLsywMTPSJxYJ/4T72UPwu9ItkN0SX+JzBV+PUAUAD7j8H/Y
        x3bBMRmChbkIZsqH3S5DZk0JduY1wF/ej+/qbPBT/IX14k4nGS++boJ9NzC7l7EHcAQDXNgyC+Fwju/C
        sEWEwDO3sKNoFJldDqT9MYcdpSNIK9aNkFa8+oZzKBAY/QIY+XKZ0SBgOAiO7u1oK/fBRH8EljgNSn/v
        gUj/NxqtSwhStaOnJXOAMr5/Ue7q+hDo9Af3wA82w2YM6jbikYYHcxEP1icHWFsixnHGFRS33kWArBtX
        Lc3ord9jIaXkm1S7YT26Nd5oK9qE9voA9Ji+gm04HAvz0UwkYMQwjjHc9yw0D96GbaEERjnvF7qpFEZ3
        yFeiw7AbCw4xexDPiGO4hW6Be7DuAf/AOPj/OQFwCqA9+04VFcTx9jaeWwPrw0OscBZYSmRFFpk9wCIz
        WGQb4liNY61w+5aH6wwBNxuM4mTvArou8f1Mm/Kay/b4FODKZltIY7AksyyJXQjMsOjTLMUMM5nZz2AG
        82FwTXwLTTIvlxpUIp9K8RucY0jK1qZgohxgKgOYPMNIAiZYmmk2QDubw2QUnGP7MNW+HQ9LvbkaZfIh
        0uuuv1Wb5j3t+qcEmGPYrzDcRjIm/Amu8dOw9wow0BTKmQs/Hbx54aNyrfTwCZVws29dYcZT1KCrWWuU
        BU3C2cx6M7Lfb2BuQAlra8pcp/ZA3x3FTnVt+gfHK09v8VUL315ZJt5GjbUGKs2No1q1hOjX2+YVhsvB
        NeNdVyef3JK03S/m5+jPb4nUZoVsUGdLPHTpgVSV+j7p0j+ha6fepYqUrdRYXUdlFxOYgYT+BepNra69
        RNnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="panel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>229, 99</value>
  </data>
  <data name="&gt;&gt;lblSpeciesData.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="txtForecastA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtFractionSpatialA.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="rbtnMonitorFileA.Size" type="System.Drawing.Size, System.Drawing">
    <value>193, 23</value>
  </data>
  <data name="&gt;&gt;btnFractionPointA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblModelData.Name" xml:space="preserve">
    <value>lblModelData</value>
  </data>
  <data name="rbtnFractionA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 105</value>
  </data>
  <data name="btnForecastA.Location" type="System.Drawing.Point, System.Drawing">
    <value>396, 652</value>
  </data>
  <data name="rbtnDailyModelA.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="&gt;&gt;rbtnMonitorFileA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnOfficialMonitorA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnOfficialMonitorA.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAryAAAK8gE9UvcRAAADvUlE
        QVQ4Ty2Re0zTVxTHT7ZsjphssmRb4mPugcuGW5XA2LKpG5uysZkt88FLHboiiozaaEEeLQpBQRwUpdiu
        rQJSXmJLeEmxrqNTwUqHjrfEERiPErKVV6Hwo/S727E/Psm9Off7vd9zDuVHepI0fAVJ93tQVrKACq7p
        ydzS96yqvpYXmleYuepE/N3njl2eWiPsm30+Jq/386x4ftNvZkpPzafm+4+JZHxPuhDyDOWEPk2q6LXU
        2zlExpYOj225Jw9G5N/Liy+wKn5UthV6JZWNeCWOYVVsE76WpoRVVxvJYhkgkkd5bv35qKdAk7hOU570
        cln2Uf+XqnQGMjY1k0lvonuGO9TaZKGcCnXwK0LF+JsJVrxwRNafeV60qbf1EZGp0GfEYePDycVicV6A
        hvyNDxQxqyOLTnrFKgWvphfEb5BXnPu4vLsywMTPSJxYJ/4T72UPwu9ItkN0SX+JzBV+PUAUAD7j8H/Y
        x3bBMRmChbkIZsqH3S5DZk0JduY1wF/ej+/qbPBT/IX14k4nGS++boJ9NzC7l7EHcAQDXNgyC+Fwju/C
        sEWEwDO3sKNoFJldDqT9MYcdpSNIK9aNkFa8+oZzKBAY/QIY+XKZ0SBgOAiO7u1oK/fBRH8EljgNSn/v
        gUj/NxqtSwhStaOnJXOAMr5/Ue7q+hDo9Af3wA82w2YM6jbikYYHcxEP1icHWFsixnHGFRS33kWArBtX
        Lc3ord9jIaXkm1S7YT26Nd5oK9qE9voA9Ji+gm04HAvz0UwkYMQwjjHc9yw0D96GbaEERjnvF7qpFEZ3
        yFeiw7AbCw4xexDPiGO4hW6Be7DuAf/AOPj/OQFwCqA9+04VFcTx9jaeWwPrw0OscBZYSmRFFpk9wCIz
        WGQb4liNY61w+5aH6wwBNxuM4mTvArou8f1Mm/Kay/b4FODKZltIY7AksyyJXQjMsOjTLMUMM5nZz2AG
        82FwTXwLTTIvlxpUIp9K8RucY0jK1qZgohxgKgOYPMNIAiZYmmk2QDubw2QUnGP7MNW+HQ9LvbkaZfIh
        0uuuv1Wb5j3t+qcEmGPYrzDcRjIm/Amu8dOw9wow0BTKmQs/Hbx54aNyrfTwCZVws29dYcZT1KCrWWuU
        BU3C2cx6M7Lfb2BuQAlra8pcp/ZA3x3FTnVt+gfHK09v8VUL315ZJt5GjbUGKs2No1q1hOjX2+YVhsvB
        NeNdVyef3JK03S/m5+jPb4nUZoVsUGdLPHTpgVSV+j7p0j+ha6fepYqUrdRYXUdlFxOYgYT+BepNra69
        RNnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="cboSpatialA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 173</value>
  </data>
  <data name="rbtnMonitorFileA.Text" xml:space="preserve">
    <value>Species Monitor Data File</value>
  </data>
  <data name="txtMonitorFileA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="rbtnQuarterlyModelA.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 38</value>
  </data>
  <data name="&gt;&gt;btnForecastA.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="&gt;&gt;txtFractionPointA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnFractionSpatialA.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="rbtnCMAQA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>-2, 426</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="lblModelData.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rbtnFractionA.Text" xml:space="preserve">
    <value>Species Fractions File</value>
  </data>
  <data name="rbtnQuarterlyModelA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="btnUnofficialMonitorA.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="&gt;&gt;rbtnFractionA.Name" xml:space="preserve">
    <value>rbtnFractionA</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="$this.Size" type="System.Drawing.Size, System.Drawing">
    <value>463, 716</value>
  </data>
  <data name="&gt;&gt;lblMonitorData.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="rbtnDailyModelA.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 5</value>
  </data>
  <data name="btnBaselineA.Location" type="System.Drawing.Point, System.Drawing">
    <value>396, 585</value>
  </data>
  <data name="&gt;&gt;rbtnQuarterlyModelA.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnUnofficialMonitorA.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="panel1.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="btnUnofficialMonitorA.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 29</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 627</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnOfficialMonitorA.Name" xml:space="preserve">
    <value>btnOfficialMonitorA</value>
  </data>
  <data name="txtFractionPointA.Location" type="System.Drawing.Point, System.Drawing">
    <value>113, 138</value>
  </data>
  <data name="&gt;&gt;txtFractionSpatialA.Name" xml:space="preserve">
    <value>txtFractionSpatialA</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="lblModelData.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>SMAT_CE.ucBase, SMAT, Version=1.2.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="rbtnMonitorFileA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;rbtnFractionA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtBaselineA.Name" xml:space="preserve">
    <value>txtBaselineA</value>
  </data>
  <data name="&gt;&gt;cboSpatialA.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="&gt;&gt;rbtnCMAQA.Name" xml:space="preserve">
    <value>rbtnCMAQA</value>
  </data>
  <data name="btnOpenMonitorFileA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rbtnMonitorFileA.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;txtForecastA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 560</value>
  </data>
  <data name="cboPointA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;lblSpeciesData.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnFractionSpatialA.Location" type="System.Drawing.Point, System.Drawing">
    <value>396, 171</value>
  </data>
  <data name="&gt;&gt;btnUnofficialMonitorA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="lblMonitorData.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>95, 19</value>
  </data>
  <data name="&gt;&gt;txtMonitorFileA.ZOrder" xml:space="preserve">
    <value>27</value>
  </data>
  <data name="&gt;&gt;txtUnofficialMonitorA.Name" xml:space="preserve">
    <value>txtUnofficialMonitorA</value>
  </data>
  <data name="lblSpeciesData.Size" type="System.Drawing.Size, System.Drawing">
    <value>95, 19</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Species Data</value>
  </data>
  <data name="&gt;&gt;txtOfficialMonitorA.Name" xml:space="preserve">
    <value>txtOfficialMonitorA</value>
  </data>
  <data name="txtMonitorFileA.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="txtOfficialMonitorA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtFractionPointA.Size" type="System.Drawing.Size, System.Drawing">
    <value>277, 27</value>
  </data>
  <data name="btnForecastA.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 29</value>
  </data>
  <data name="&gt;&gt;cboSpatialA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="panel1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 38</value>
  </data>
  <data name="&gt;&gt;btnOfficialMonitorA.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="&gt;&gt;txtFractionPointA.Name" xml:space="preserve">
    <value>txtFractionPointA</value>
  </data>
  <data name="cboSpatialA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtFractionSpatialA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtOfficialMonitorA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 389</value>
  </data>
  <data name="&gt;&gt;lblModelData.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;btnFractionSpatialA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>Forecast File</value>
  </data>
  <data name="&gt;&gt;lblModelData.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="lblMonitorData.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;btnBaselineA.Name" xml:space="preserve">
    <value>btnBaselineA</value>
  </data>
  <data name="&gt;&gt;cboPointA.Name" xml:space="preserve">
    <value>cboPointA</value>
  </data>
  <data name="&gt;&gt;txtBaselineA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="lblSpeciesData.Location" type="System.Drawing.Point, System.Drawing">
    <value>-2, 6</value>
  </data>
  <data name="&gt;&gt;panel1.Name" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>-2, 218</value>
  </data>
  <data name="&gt;&gt;btnFractionPointA.Name" xml:space="preserve">
    <value>btnFractionPointA</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="lblSpeciesData.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="rbtnDailyModelA.Size" type="System.Drawing.Size, System.Drawing">
    <value>174, 23</value>
  </data>
  <data name="&gt;&gt;txtOfficialMonitorA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnFractionPointA.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAryAAAK8gE9UvcRAAADvUlE
        QVQ4Ty2Re0zTVxTHT7ZsjphssmRb4mPugcuGW5XA2LKpG5uysZkt88FLHboiiozaaEEeLQpBQRwUpdiu
        rQJSXmJLeEmxrqNTwUqHjrfEERiPErKVV6Hwo/S727E/Psm9Off7vd9zDuVHepI0fAVJ93tQVrKACq7p
        ydzS96yqvpYXmleYuepE/N3njl2eWiPsm30+Jq/386x4ftNvZkpPzafm+4+JZHxPuhDyDOWEPk2q6LXU
        2zlExpYOj225Jw9G5N/Liy+wKn5UthV6JZWNeCWOYVVsE76WpoRVVxvJYhkgkkd5bv35qKdAk7hOU570
        cln2Uf+XqnQGMjY1k0lvonuGO9TaZKGcCnXwK0LF+JsJVrxwRNafeV60qbf1EZGp0GfEYePDycVicV6A
        hvyNDxQxqyOLTnrFKgWvphfEb5BXnPu4vLsywMTPSJxYJ/4T72UPwu9ItkN0SX+JzBV+PUAUAD7j8H/Y
        x3bBMRmChbkIZsqH3S5DZk0JduY1wF/ej+/qbPBT/IX14k4nGS++boJ9NzC7l7EHcAQDXNgyC+Fwju/C
        sEWEwDO3sKNoFJldDqT9MYcdpSNIK9aNkFa8+oZzKBAY/QIY+XKZ0SBgOAiO7u1oK/fBRH8EljgNSn/v
        gUj/NxqtSwhStaOnJXOAMr5/Ue7q+hDo9Af3wA82w2YM6jbikYYHcxEP1icHWFsixnHGFRS33kWArBtX
        Lc3ord9jIaXkm1S7YT26Nd5oK9qE9voA9Ji+gm04HAvz0UwkYMQwjjHc9yw0D96GbaEERjnvF7qpFEZ3
        yFeiw7AbCw4xexDPiGO4hW6Be7DuAf/AOPj/OQFwCqA9+04VFcTx9jaeWwPrw0OscBZYSmRFFpk9wCIz
        WGQb4liNY61w+5aH6wwBNxuM4mTvArou8f1Mm/Kay/b4FODKZltIY7AksyyJXQjMsOjTLMUMM5nZz2AG
        82FwTXwLTTIvlxpUIp9K8RucY0jK1qZgohxgKgOYPMNIAiZYmmk2QDubw2QUnGP7MNW+HQ9LvbkaZfIh
        0uuuv1Wb5j3t+qcEmGPYrzDcRjIm/Amu8dOw9wow0BTKmQs/Hbx54aNyrfTwCZVws29dYcZT1KCrWWuU
        BU3C2cx6M7Lfb2BuQAlra8pcp/ZA3x3FTnVt+gfHK09v8VUL315ZJt5GjbUGKs2No1q1hOjX2+YVhsvB
        NeNdVyef3JK03S/m5+jPb4nUZoVsUGdLPHTpgVSV+j7p0j+ha6fepYqUrdRYXUdlFxOYgYT+BepNra69
        RNnJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="rbtnDailyModelA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txtFractionPointA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;txtFractionSpatialA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtBaselineA.ZOrder" xml:space="preserve">
    <value>22</value>
  </data>
  <data name="&gt;&gt;cboSpatialA.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="lblMonitorData.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 19</value>
  </data>
  <data name="txtBaselineA.Size" type="System.Drawing.Size, System.Drawing">
    <value>379, 27</value>
  </data>
  <data name="cboPointA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 138</value>
  </data>
  <data name="&gt;&gt;rbtnFractionA.ZOrder" xml:space="preserve">
    <value>28</value>
  </data>
  <data name="&gt;&gt;rbtnFractionA.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnForecastA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtUnofficialMonitorA.Size" type="System.Drawing.Size, System.Drawing">
    <value>379, 27</value>
  </data>
  <data name="btnOpenMonitorFileA.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 29</value>
  </data>
  <data name="btnOfficialMonitorA.TabIndex" type="System.Int32, mscorlib">
    <value>30</value>
  </data>
  <data name="&gt;&gt;lblMonitorData.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>299, 38</value>
  </data>
  <data name="rbtnQuarterlyModelA.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 23</value>
  </data>
  <data name="&gt;&gt;rbtnQuarterlyModelA.Name" xml:space="preserve">
    <value>rbtnQuarterlyModelA</value>
  </data>
  <data name="lblSpeciesData.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="&gt;&gt;txtUnofficialMonitorA.ZOrder" xml:space="preserve">
    <value>24</value>
  </data>
  <data name="&gt;&gt;btnOfficialMonitorA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="txtMonitorFileA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 67</value>
  </data>
  <data name="btnFractionPointA.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="&gt;&gt;btnBaselineA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnFractionPointA.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="txtUnofficialMonitorA.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 299</value>
  </data>
  <data name="btnFractionSpatialA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;btnOpenMonitorFileA.Name" xml:space="preserve">
    <value>btnOpenMonitorFileA</value>
  </data>
  <data name="btnForecastA.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="txtOfficialMonitorA.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="btnOfficialMonitorA.Location" type="System.Drawing.Point, System.Drawing">
    <value>396, 389</value>
  </data>
  <data name="&gt;&gt;txtUnofficialMonitorA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;txtMonitorFileA.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnOfficialMonitorA.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;txtForecastA.ZOrder" xml:space="preserve">
    <value>20</value>
  </data>
  <data name="txtMonitorFileA.Size" type="System.Drawing.Size, System.Drawing">
    <value>379, 27</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>zh</value>
  </metadata>
</root>